/* Copyright Bridgeline Digital, Inc. An unpublished work created in 2011. All rights reserved. This software contains the confidential and trade secret information of Bridgeline Software, Inc. ("Bridgeline").  Copying, distribution or disclosure without Bridgeline's express written permission is prohibited. */
/***** Template STYLES *****/
h1{margin:0 0 18px 0; line-height:1.2em; font-size:2.5em; color:#a44700;}
h2{font-size:2em; margin:0 0 8px 0; line-height:1.2em;}
h3,.meetingItem h2,.certMeet h2,.videoBlog h2,.spotContent h2,.contactUs h2,.refBlock h2,.spotBox h2{font-size:1.5em; margin-bottom:.2em; line-height:1.4em;}
h4{font-size:1.167em; text-transform:uppercase; color:#0a669a;}
h4Normal{font-size:1.167em; color:#0a669a;}
.contactUs h3,.contactUs h4,.meetingItem h3{font-size:1.167em; line-height:1.4em; margin-bottom:.2em;}
.contactUs h4,.contactUs h3{text-transform:lowercase !important;}
h5,h6{font-size:1em; line-height:1.4em; margin-bottom:.2em;}
h4.boxTitle1,h4.boxTitle2,h4.boxTitle3,h4.boxTitle4,h4.boxTitle5,h4.boxTitle6,h4.boxTitle7{position:relative; left:-25px; top:-1px; width:316px; text-indent:-9999em; height:23px; padding:8px 0 0 13px; font:bold 1.2em Arial; color:#fff; text-transform:uppercase; background:url('/images/apa/spriteBoxTitle.gif') no-repeat;}
h4.boxTitle2{background-position:0 -31px;}
h4.boxTitle3{background-position:0 -62px;}
h4.boxTitle4{background-position:0 -94px; height:21px; top:0; text-indent:0;}
h4.boxTitle5{background-position:0 -123px; height:21px; top:0; width:350px; text-indent:0;}
h4.boxTitle6{background-position:0 -152px; height:22px; width:314px; text-indent:0;}
h4.boxTitle7{background-position:0 -182px; height:22px; width:349px; text-indent:0;}
.btnGo2{background-position:0 -161px !important; width:82px !important; border:none;}

/* Home */
.mainContent{float:left; width:675px; padding:25px 10px 0 18px;}
.secTitle{font:bold 1.4em Helvetica, Arial; color:#a44700; text-transform:uppercase;}
#homeMain .secTitle{padding-bottom:10px; padding-left:8px;}
#homeMain .homeIntro p{margin-left:8px;}
#homeMain .memhomeIntro p{margin-left:21px;}
.homeCol1,.homeCol2{float:left; width:329px;}
.homeCol2{float:right}
.BlueTextLink{text-transform:uppercase;}
.boxSection{background:url('/images/apa/boxBg.gif') repeat-x 0 30px #fff; border:1px solid #ccc; margin-bottom:25px; padding:0 18px 18px 24px;}
.boxSection h5{font:1.2em Arial; margin-bottom:3px;}
.boxSection h5 a,.homeIntro .BlueTextLink{font-weight:bold;}
.boxSection .boxContent{margin-top:12px;}
.boxSection .secImg{width:267px;}
.homeWrapper .boxContent h5,.homeWrapper .boxContent p{padding:0 4px}
.homeWrapper .boxContent hr{margin-left:5px; margin-right:8px;}
.boxSection hr{background-color:#c1c1c1; color:#c1c1c1; height:1px;}
.homeWrapper .boxContent .btnMore{margin-left:5px;}
/*.color1{background:#003b5d !important;} .color4{background:#8cbeda !important;}*/
.color2{background:#94a151 !important;}
.color3{background:#bb7540 !important;}
.color5{background:#a44700 !important;}
.secImg{border:5px solid #ddd; margin-bottom:15px;}
.btnMore{font-size:10px; color:#fff !important; padding:2px 4px;}
.homeCol2 h4.boxTitle3{left:-19px;}
.homeCol2 .boxSection{padding-left:18px;}
.searchPublications h3{font:bold 21px Arial; color:#307da8; padding:0px 0 12px 0;}
.searchPublications fieldset{margin:0 0 15px; background:#ecf4f9; padding:10px 0 10px 6px;}
.searchPublications .formText {width:97px; float:left; height:16px; padding:4px 0 4px 3px;}
.searchPublications .frmDrop{border: 1px solid #9B9B9B; float:left; margin:0 0 0 3px; width:120px; padding:3px 0 3px 0;}
.searchPublications label{font:bold 11px Arial; text-transform:uppercase; margin:0 0 8px 5px; display:none;}
.searchPublications .go{background:url("/images/apa/btnSprite.png") no-repeat 0 -186px !important;  height:25px; width:49px; margin:0px 0 0 3px; float:left;}
.slider{margin-bottom:21px;}
.manualsHolder,.videoBlog,.blueBox{margin-bottom:20px;}
.manualsHolder h4{font:bold 18px Arial; color:#307da8; margin-bottom:1.2em !important;}
.manual{margin-right:7px;}
#homeRelated .socialIcons{position:absolute; bottom:0;}
/* Member section */
.memSection h4 a{color:#fff; display:block; background:url("/images/apa/arrow.gif") no-repeat right 2px;}
.memNav1,.memNav2,.memNav3,.memNav4,.memNav5,.memNav6,.memNav7,.memNav8,.memNav9{display:none;}
#nav1 .memNav6{display:block !important;}
#nav2 .memNav7{display:block !important;}
#nav3 .memNav8{display:block !important;}
#nav4 .memNav9{display:block !important;}
.psycOnline h3{padding:0;}
.lock,.network .blueBox h4{background:url("/images/apa/lock.png") no-repeat 90% 8px;}
.secNav .lock{background:url("/images/apa/lock.png") no-repeat 188px 8px;}
.secNav .lock:hover{background:#ecf4f9 url("/images/apa/lock.png") no-repeat 188px 8px;}
.memSection li a{width:100%; display:block;}
.memSection .lock{background-position:100% 0px !important; padding:0;}
.memSection label.lock{background-position:100% 0px !important; padding:2px 0 5px 0; display:inline-block; width:130px;}
.network .blueBox h4{background-position:100% 0px !important; display:inline-block; width:165px; margin-right:90px !important;}
.netSearch .blueBox h4{background-position:100% 0px !important; display:inline-block; width:165px;}

/*Member Home*/
.memHome hr{margin-top:5px;}
.hrblue2{background:#003B5D; height:5px; clear:both; margin-bottom:10px}
.memHome .searchPublications .formText{float:left;}
.memHome .searchPublications .go{float:left; margin-top:0;}
/* Generic */
.landingContent{overflow:hidden; min-height:500px; padding:10px 22px 12px 22px;}
.landingContent li,.innerMid li{margin-bottom:10px;}
.landingCol1,.landingCol2,.secNav,.secNav li,.secNav a,.land2Col,.land2Col1,.land2Col2,.secLvl2
,.largeCol,.thumbCol,.videoCol,.blogCol,.blueBox,.landOneCol,.txtSearch,.btnSearch,.resultsCount,
.multimediaDetail h1,.multimediaDetail .btnBack,.contactCol1,.contactCol2,.blueBox .formText,.meetingDate,
.meetingContent,.certCol,.meetCol,.courseCol,.learnTabs,.learnTabs li,.sliderCourse .imgBorder,
.videoRelatedContent,.videoBlock,.nonSlider .imgBorder{float:left;}
.landingCol1{width:208px;}
.landingCol2{padding:0 0px 0 28px; width:712px;}
.breadCrumb{margin:0 0 30px 0; padding:0 0 8px 0; border-bottom:1px solid #ccc;}
.breadCrumb a{color:#333 !important;}
.separator{margin:0 5px; color:#333 !important;}
.breadCrumb span{color:#000;}
.breadCrumb .current{font-weight:bold;}
.secNav{border:1px solid #cdcdcd; border-top:5px solid #0a669b;}
.secNav li{border-bottom:1px solid #ccc; margin:0;}
.secNav ul{margin:0; list-style:none;}
.secNav a{display:block; padding:8px 15px; font-size:1.167em; width:176px; color:#333 !important;}
.secNav a:hover,.secNav .lock.subNavSel{background:#ecf4f9; text-decoration:none;}
.subNavSel{font-weight:bold;}
.secNav .first{padding-top:10px !important;}
.last,.secLvl2 li{border:none !important;}
.secLvl2{margin:0 0 10px 0 !important;}
.secLvl2 li{line-height:1.4em;}
.secLvl2 a{padding:0 10px 0 25px !important; width:166px;}
.hasSub>a{padding:8px 15px 2px 15px !important;}
.secLvl2 ul ul{display:none;}
.secLvl2 a:hover{text-decoration:underline !important; background:none !important;}
.hasSub .lock{background: url("/images/apa/lock.png") no-repeat 188px 5px !important;}
.hasSub .lock:hover,.hasSub .lock.subNavSel{background:#ecf4f9 url("/images/apa/lock.png") no-repeat 188px 5px !important;}
.secLvl2 .lock,.secLvl2 .lock:hover,.secLvl2 .lock.subNavSel {background: url("/images/apa/lock.png") no-repeat 100% 0px !important;}
.hasSub a.subNavSel{background:none !important;}
.land2Col1{width:525px; padding-right:18px;}
.land2Col2{width:169px;}
.imgBorder{border:1px solid #454545;}
.largeCol{width:351px;}
.thumbCol{width:143px; padding-left:27px;}
.videoBlock h3{text-transform:uppercase; margin:0 0 8px 0 !important;}
.videoThumb{display:block; margin-bottom:2px;}
.videoCol .videoIntro,.videoBlock .videoIntro{margin:5px 0 0 0; padding-right:10px; line-height:1.7em; width:325px;}
.thumbCol p{margin:0 0 10px 0;}
.blueHeading{background:url("/images/apa/headingBg.jpg") repeat-x 0 0; height:29px; overflow:hidden; border:1px solid #adadad; border-bottom:none;}
.blueHeading h2{font-size:1.167em; text-transform:uppercase; color:#fff; padding:5px 0 5px 31px; margin:0;}
.keyFacts{width:525px; border-bottom:5px solid #0a669b; margin-bottom:5px;}
.optContent,.spotContent h2{margin-bottom:10px !important;}
.factsContent{background:url("/images/apa/factsBg.gif") no-repeat 0 0; width:493px; min-height:105px; padding:15px 0 0px 32px;}
.optContent h2,.pubContent h2{font-weight:normal !important; padding:7px 0 5px 16px;}
.optBody,.pubBody{background:url("/images/apa/optionalBg.gif") no-repeat 0 0; text-align:center; width:169px; min-height:147px; padding:18px 0 0px 0px;}
.optBody{padding:28px 0 0px 0px;}
.pubBody{background:url("/images/apa/publicationBg.gif") no-repeat 0 0 !important; min-height:520px; padding:28px 0 0px 0px;}
.btnJoin{margin:14px 0 0 0; display:block;}
.pubBody a img{width:147px;}
.pubBody p{margin:4px 0 45px 0; padding:0 5px;}
/*.pubBody a{color:#333;}*/
/* rotator css */
.optBody ul{position:relative; margin:0 0 0 0px; min-height:90px;}
.optBody li{position:absolute; left:0; list-style:none; margin:0; padding:0; text-align:center; width:170px;}
.optBody li.show{z-index:500}
.optBody li a{display:block;}
.courseSlider li{list-style:none;}
/*** JQuery Image Rotator - Home ***/
.window{position:relative; padding:3px; border:1px solid #ccc; margin-bottom:20px; float:left; height:242px;}
.window .btnMore{display:block; background:url("/images/apa/hmeLearnMore.gif") no-repeat 0 0 !important; padding:0px 4px; text-indent:-999em; line-height:0; width:67px; height:20px; position:relative; z-index:10; margin: -32px 3px 0 0; left:29px; top:0px;}
#paginav{position:absolute;	right:20px;	top:202px; z-index:100;}
#paginav li{float:left; list-style:none}
#paginav a{float:left; width:19px; height:20px;	padding:3px 0 0; margin:3px 1.5px 0; color:#02042d; text-align:center; overflow:hidden;	background:#f1f2f3;	font:bold 14px Arial, Helvetica, sans-serif; outline:none; text-decoration:none; border:1px solid #171a3d;}
#paginav .activeSlide{background:#02042d; color:#f1f2f3;}
/*** FEATURE CAROUSEL ***/
#carousel-container {
  position:relative;
  width:290px;
  background:url('/images/apa/justReleasedBg.png') no-repeat;
  overflow:hidden;
  margin-bottom:15px;
}
#carousel-container h6{margin:8px 0 0 10px !important; font-weight:normal;}
#carousel {
  width:285px;
  height:201px;
  position:relative;
  margin-bottom:0.5em;
  margin-top:-12px;
  font-size:12px;
  font-family: Arial;
  left:-15px;
}
#carousel .carousel-image {
  border:0;
  display:block;
  width:100px;
}
#carousel .carousel-feature {
  position:absolute;
  top:-1000px;
  left:-1000px;
  cursor:pointer;
  height:auto !important;
}
#carousel .carousel-feature .carousel-caption {
  position:absolute;
  width:279px;
  left:-90px;
  text-align:center;
}
#carousel .tracker-summation-container,#carousel .tracker-individual-container {display:none !important;}
#carousel-left {
  position:absolute;
  top:80px;
  left:0;
  cursor:pointer;
}
#carousel-right {
  position:absolute;
  top:80px;
  right:0;
  cursor:pointer;
}
/*Mental Illness*/
.videoBlog,.certMeet{border-top:1px solid #ccc; border-bottom:1px solid #ccc; width:700px;}
.videoCol{width:350px;  padding:16px 0;}
.blogCol{width:329px; border-left:1px solid #ccc; padding:16px 0 20px 20px; min-height:305px;}
.blogCol .imgBorder,.certCol .imgBorder{margin-bottom:10px; border:1px solid #ccc !important;}
.blogCol .btnMore,.eventCal .btnMore,.boxContent .btnMore,.members .btnMore,.eContentItem .btnMore{background:#4680a1; font-family:Verdana, Arial; padding:3px 10px;}
.spotLight .blueHeading h2{padding:5px 0 5px 14px;}
.spotContent{background:url('/images/apa/secBg.gif') repeat-x 0 0px #fff; padding:20px 10px 10px 0;}
.spotBox .imgBorder,.spotContent .imgBorder{margin-right:20px; float:left;}
.divider{margin:0 10px;}
.socialInner{float:right; padding:8px 15px 8px 20px; margin:95px -17px 0px 0;}
.blueBox{background:#ecf4f9; border:1px solid #ebebeb; width:275px; margin-right:40px; padding: 20px 20px 20px 32px;}
.lastBox{margin-right:0 !important;}
.blueBox fieldset{padding:0; margin:24px 0 30px 0;}
.listItem{width:270px; border:1px solid #999; margin-bottom:15px; padding:5px 0;}
.blueBox .secImg{margin:0;}
.blueBox h3{color:#0a669a !important; margin:0 0 6px 0 !important; font-size:1.333em;}
.blueBox .formText{margin-right:10px;}
.txtDisOrders{padding:3px 0 2px 4px;}
.mentalProb{min-height:187px;}
/*APA Reference*/
.apaRef{background:url('/images/apa/refBg.gif') repeat-x 0 0; width:446px; min-height:750px; padding:35px 30px 20px 42px;}
.refBlock{width:300px;}
.refBlock h2{margin-bottom:4px;}
.refBlock h3{font-size:1.167em; margin-bottom:3px;}
.refBlock h3 a{color:#333 !important;}

/* Advocacy Newsroom */
.landingCol2 hr{background:#ccc; color:#ccc; margin:30px 0 15px 0; *margin-top:0px;}
.advocacySec,.newsSec{background:url('/images/apa/advocacyBg.gif') repeat-x 0 28px #fff; padding:0 18px; width:291px; float:left; margin-right:20px;}
.advocacySec h4,.newsSec h4{left:-18px}
.newsSec{background:url('/images/apa/newsroomBg.gif') repeat-x 0 27px #fff; width:324px; margin-right:0;}
.advocacySec h5,.newsSec h5{font:bold 1.2em Arial; margin-bottom:3px;}
.advocacySec .boxContent,.newsSec .boxContent{padding:20px; width:252px; height:387px; background:url('/images/apa/advocacyPageBg.png') no-repeat; margin-top:20px;}
.advocacySec .boxContent img,.newsSec .boxContent img{border:1px solid #999; margin-bottom:15px; max-width:257px;}
.spotlightSec{background:url('/images/apa/boxBg.gif') repeat-x 0 28px #fff; float:left; width:363px; margin-bottom:25px; font-size:.9em;}
.spotlightSec h2{display:none;}
.spotlightSec h4{background:#043c5c; color:#fff; text-transform:uppercase; font-size:1.4em; padding:5px 0 5px 20px; margin-bottom:1.4em !important;}
.spotlightSec .videoBlock{width:341px; padding-left:20px;}
.spotlightSec .videoRelatedContent{width:210px;}
.spotlightSec .videoBlock p{line-height: 1.7em; margin: 5px 0 0; padding-right: 10px;}
.advNews{ background: #94A151 !important;}
.positionStatements{background:url('/images/apa/boxBg.gif') repeat-x 0 30px #fff; border:1px solid #ccc; float:right; width:285px; margin-bottom:25px; padding:0 18px 18px 24px;}
.positionStatements h4{position:relative; text-indent:-9999em; left:-25px; top:-1px; width:316px; height:23px; padding:8px 0 0 13px; margin-bottom:1.4em !important; font:bold 1em Arial; color:#fff; text-transform:uppercase; background:url('/images/apa/spriteBoxTitle.gif') no-repeat 0 -212px;}
.PSContent{min-height:218px;}

/*News*/
.currentNews{background:url('/images/apa/newsPageBg.gif') no-repeat 0 28px; margin-bottom:25px; overflow:hidden;}
.currentNews h4{background:#043c5c; color:#fff; text-transform:uppercase; font-size:1.4em; padding:5px 0 5px 30px; margin-bottom:1.4em !important; width:675px;}
.newsBlocks{padding:10px 100px 10px 30px;}
.newsBlocks h5{font-size:1.2em;}
/*.newsBlocks a{color: #333 !important;}*/
.newsBlocks .block1,.newsBlocks .block2{float:left; width:235px; margin-bottom:15px;}
.newsBlocks .block2{float:right;}
.newsBlocks .block3{margin-bottom:27px;}
.newsarticle h1{color:#000;}
.pagination{text-align:center}
.pagination a,.pagination span{margin:0 6px;}
.pagination .inactive{color:#000;}

/*Search Results*/
.landOneCol{width:747px; margin-right:20px;}
.searchBlock .blueBox{width:693px; margin:0 0 10px 0;}
.txtSearch{width:534px; background:url('/images/apa/searchBg.gif') no-repeat 0 0; width:534px; border:none; height:19px; padding:2px 7px;}
.btnSearch{background:url('/images/apa/btnSearch.gif') no-repeat 0 0; cursor:pointer; width:82px; height:23px; border:none; font-size:0;}
.searchResults{background:url('/images/apa/searchResBG.gif') no-repeat 0 0; width:682px; padding:32px 30px 30px 35px; min-height:565px;}
.searchPaging{font-size:1.167em; font-weight:bold;}
.paging{float:right;}
.resultsCount{margin:0 0 17px 0;}
.search-list-items{margin:0; list-style:none;}
.searchItem{width:575px; margin-bottom:15px;}
.searchItem h2{font-size:1.333em; margin-bottom:2px;}
.searchItem p{margin:0;}
.searchPage .breadCrumb{margin:0 0 26px 0;}
.searchCurrent,.searchInLinks{float:left;}
.leftArrow,.rightArrow{background:url('/images/apa/searchArrow.gif') no-repeat 0 0; float:left; text-indent:-9999em; width:10px; height:12px; margin:4px 5px 0 5px !important; }
.leftArrow{background-position:0 -38px !important;}
.paging span, .paging a{float:left; margin:0 2px;}
.searchInLinks .active{color:#333; text-decoration:none;}


/*Multimedia Home*/
.videoSlider{margin-bottom:15px; overflow:hidden;}
.videoHeading{background:url('/images/apa/headingBgAlt.png') no-repeat 0 0; text-transform:uppercase; padding:7px 0 0 9px; margin:0; font-size:1.167em !important; color:#fff !important; width:695px; height:22px;}
.thumbGroup{background:url('/images/apa/videoSlidegBg.gif') no-repeat 0 0; width:655px; padding:12px 0 0 40px;}
.thumbPubGrp{background:url('/images/apa/videoSlidegBg1.gif') no-repeat 0 0 !important;}
.videoDetail{background:url('/images/apa/videoDetailBg.gif') no-repeat 0 0; width:941px; min-height:415px;}
.videoDetail .blueHeading h2{font-weight:normal !important; padding: 7px 0 5px 14px;}
.videoHolder{padding:20px 0 0 25px;}
.videoTop,.videoBot{background:url('/images/apa/mvideoBgTop.png') no-repeat 0 0; display:block; width:887px; height:10px;}
.videoBot{background:url('/images/apa/mvideoBgBot.png') no-repeat 0 0;}
.videoContent{background:url('/images/apa/mvideoBg.png') repeat-y 0 0;}
.multimediaDetail .breadCrumb{margin-bottom:60px;}
.multimediaDetail .btnBack{margin:7px 0 0 20px; text-decoration:underline;}
.videoIntro{margin:25px 0 20px 0; width:530px;}
.thumbPubGrp hr{background:url('/images/apa/pubVideoBg.gif') no-repeat 0 0; width:619px; height:33px; margin:20px 0 0 0;}

/*Contact Us*/
.contactUs,.eventCal{width:468px; padding:22px 20px 0px 30px; min-height:100px !important;}
.contactCol1{width:200px; padding-right:30px;}
.contactCol2{width:234px; padding:30px 0 0 0;}
.contactUs h2,h3,h4,h5{margin:0px !important;}
/*.contactUs a{color:#333;}*/

/*Learn*/
.learnTabs li{position:relative;}
.learnTabs a,.learnTabs a:visited{background:url("/images/apa/tabs.png") no-repeat 0 0; outline:none; position:relative; display:block; float:left; font-size:1.333em; color:#999; text-decoration:none !important; margin-right:10px; padding:7px 20px 5px 10px;}
.learnTabs li span{background:url("/images/apa/tabs.png") no-repeat top right; display:block; float:left; width:22px; height:30px; z-index:5; position:absolute; top:0; right:-12px;}
.tabActive a{background:url("/images/apa/tabs.png") no-repeat 0 -31px !important; z-index:5; color:#fff !important; font-weight:bold;}
.tabActive span{background:url("/images/apa/tabs.png") no-repeat 100% -31px !important;}
.tabContent{background:url("/images/apa/tabContent.gif") no-repeat 0 0; float:left; padding:34px 20px 10px 20px; width:665px; height:361px; margin-bottom:8px; border-bottom:5px solid #65a8ce;}
.courseCol{width:206px; margin-right:23px;}
.courseCol h3{background:#65a8ce; color:#fff; padding:1px 0 1px 10px;}
.courseCol a{/*color:#333;*/ font-weight:bold; margin-left:8px;}
.courseCol p{padding:5px 0 0 8px;}
.eContent .blueHeading{background:url("/images/apa/headingBgAlt.jpg") repeat-x 0 0;}
.certCol{width:310px; padding:16px 27px 15px 0;}
.certMeet{width:710px; margin-bottom:15px;}
.certMeet .meetCol{min-height:435px;}
.meetCol{width:340px; border-left:1px solid #ccc; padding:16px 0 0px 25px;}
.meetCol h2,.meetingItem{margin-bottom:15px !important;}
.meetingDate{background:url("/images/apa/dateBg.gif") no-repeat 0 0;  width:71px; text-align:center; padding-right:17px; margin-top:4px;}
.meetingContent{width:225px; padding-right:25px;}
.meetDay{font-size:3em; font-weight:bold; line-height:1em; padding:12px 0 0 0px; margin:0;}
.meetMonth{font-size:.75em; line-height:1.3em;}
.meetingContent p{margin-bottom:10px !important; font-size:.917em;}
.certCol .btnMore{margin-top:10px; font-size:.917em;  background:#4680a1 !important; float:left; padding:2px 9px;}
.eContentItem{background:url("/images/apa/eContentBg.png") no-repeat 0 0; width:640px; height:157px; padding:20px 20px 0 24px; margin-left:10px;}
.eContent .spotContent{padding:12px 0 0 0;}
.eContentItem p{margin-bottom:6px;}
.lastCol,.learnTabs,.learnTabs li{margin:0 !important;}
.learnTabs{list-style:none;}
.sliderCourse{background:url("/images/apa/sliderCourseBg.png") no-repeat 0 0; width:560px; height:155px; margin-bottom:10px; padding:24px 25px 0 26px;}
.sliderCourse .imgBorder{margin-right:20px;}
.sliderCourse h2{font-size:1.333em; margin:0 0 5px 0; text-transform:uppercase;}
.sliderCourse p{margin-bottom:10px;}

/*Event Calendar*/
.eventCal .meetingDate{margin-top:5px;}
.eventCal .meetingContent{width:340px; padding:0;}
.eventCal .meetingContent2{width:380px; *width:340px; float:left;}
.eventCal .meetingContent p,.eventSearch .meetingContent p{font-size:1em;}
.eventCal .btnMore{margin:15px 0 0 85px; float:left;}
.eventTitle{padding:0 45px 0 0;}
.eventTitle .meetingDate{margin:4px 0 0 0;}
.meetLoc{font-size:10px; text-align:right;}
.meetLoc .fb{font-size:0; margin:12px 0;}
.eventSearch .meetingDate{margin-top:33px;}
.eventSearch .meetingContent{width:480px; padding:0;}
.eventSearch .meetingItem,.eventSearch .searchPaging{margin-bottom:20px !important;}
.filterBox{margin:0 0 0 10px;}
.filterBox h3{font-size:1.167em !important; color:#333 !important; margin:10px 0 5px 0 !important;}
.formRow{margin:0 0 5px 0;}
.filterBox .frmLabel{float:left; width:88px; }
.frmDateList,.frmDropList{width:168px; border:1px solid #999 !important; padding:2px 0;}
.frmDropList{width:417px;}
.filterBox .frmTxt{width:410px; border:1px solid #999 !important; padding:2px 0 2px 5px;}
.frmDateTo{font-weight:bold; text-transform:uppercase; margin:0 10px;}

/*Generic Pages*/
.oneColGeneric{padding:10px 22px 12px 22px;}
.genericOuter{background:url('/images/apa/contentOuterBg.png') no-repeat; width:890px; min-height:646px; padding:26px 19px;}
.innerTop,.innerBottom{background:url('/images/apa/contentInnerTopBotm.png') no-repeat; height:7px;}
.innerBottom{background-position:0 -7px;}
.innerMid{background:url('/images/apa/contentInnerBg.png') repeat-y; padding:24px; overflow:hidden}
.twoColGeneric .landingCol2{width:660px;}

/*Network*/
.network .certCol h2{margin-bottom:10px;}
.network .blueBox{width:655px; margin:0 0 20px !important;}
.network .blueBox h4{margin-bottom:5px !important;}
.network .blueBox hr{width:629px; margin-top:15px;}
.network .blueBox .btnSearch{float:none}
.network .frmButtonHolder{float:right; margin-right:77px;}
.txtLinkSmall{font-size:.8em; text-decoration:underline;}
.network .frmButtonHolder .txtLinkSmall{margin-right:5px;}
.hrblue{background:#65a8ce; height:5px; clear:both; margin-bottom:10px}
.network .certMeet{margin-bottom:0;}
.meetingLinks{margin-bottom:18px;}
.meetingLinks a{font-size:0.917em; margin:0 5px; text-decoration:underline;}
.netSearch{border-bottom:1px solid #ccc; overflow:hidden; margin-bottom:10px;}
.netSearch .certCol,.netSearch .meetCol{padding-bottom:0}
.netSearch .meetCol{min-height:250px;}
.netSearch .blueBox{width:261px}
.netSearch .blueBox input{float:left}
.netSearch .blueBox .btnGo{margin-left:5px;}
.btnGo{background:url('/images/apa/btnGo.gif') no-repeat 0 0; cursor:pointer; width:69px; height:23px; border:none; font-size:0;}
.memDirList{border: 1px solid #9E9E9E; padding:2px 0 2px 0; width:215px;}
.memDirectory .formText{float:left; margin:0 5px 20px 0;}
/*Join-Govern*/
.members{margin-bottom:20px; overflow:hidden}
.memBenefits{width:410px; float:left; background:url('/images/apa/memBenefitsBg.png') no-repeat 0 29px;}
.memBenefits ul{list-style:none; margin:0 0 10px 30px; overflow:hidden;}
.memBenefits li{float:left; width:181px; margin-bottom:0;}
.memBenefits .btnMore{margin-left:30px;}
.memFAQ{width:261px; float:right; background:url('/images/apa/memFaqBg.png') no-repeat 0 29px; min-height:167px;}
.memFAQ .faqContent{margin:0 30px;}
.members h4,.awards h4,.ethics h4,.insurance h4{background:url('/images/apa/secTitleBg.gif') repeat-x; color:#fff; font-size:1.2em; padding:6px 30px; margin-bottom:12px !important;}
.awards,.ethics{background:url('/images/apa/awardsBg.png') no-repeat 0 29px; overflow:hidden;}
.ethics h4{width:652px;}
.awards .sliderCourse,.ethics .sliderCourse{background:url('/images/apa/awardsSliderBg.png') no-repeat; height:130px; margin-bottom:10px;}
.ethics .sliderCourse{margin-left:57px;}
.ethics .sliderCourse{margin-bottom:0;}
.awards .awardType{text-transform:uppercase; font-size:1em; margin-bottom:3px;}
.awards p,.ethics p{font-size:.8em;}
.awards .sliderCourse h3,.ethics .sliderCourse h3{margin-top:12px !important;}

/*Practice*/
.pracHeadlines{background:url('/images/apa/advocacyBg.gif') no-repeat 0 28px #fff; padding:0 18px; width:291px; float:left; margin-right:20px;}
.pracHeadlines h4{left:-18px}
.guidelines h4{left:-30px; margin-bottom:15px !important;}
.practiceSide{float:left;}
.guidelines{background:url('/images/apa/guidelinesBg.gif') no-repeat 0 27px #fff; width:304px; padding:0 30px;}
.pracHeadlines h5,.guidelines h5{font:bold 1.2em Arial; margin-bottom:3px;}
.pracHeadlines .boxContent,.guidelines .boxContent{padding:22px; width:252px; height:345px; background:url('/images/apa/headlinesBg.png') no-repeat; margin-top:20px;}
.pracHeadlines .boxContent img,.guidelines .boxContent img{border:1px solid #999; margin-bottom:15px;}
.guidelines p{margin-bottom:0.1em}
.guidelines blockquote{margin:0 30px;}
.guidelines hr{margin:25px 0 18px;}
.specialities{background:url('/images/apa/specialitiesBg.gif') no-repeat; width:326px; padding:0 18px; overflow:hidden}
.specialities h2{color:#65a8ce; font-size:1.5em; margin:11px 0 8px 18px !important;}
.specialities .sliderCourse{background:url("/images/apa/specialitiesSliderBg.jpg") no-repeat; height:135px; margin-bottom:0px; padding:20px 80px 0 40px; width:245px !important;}
.specialities .sliderCourse ul{margin:0 !important;}
.specialities p{margin-bottom:2px !important;}
.insurance{background:url('/images/apa/boxBg.gif') repeat-x 0 10px; overflow:hidden;}
.nonSlider{margin-left:50px; padding-top:5px !important;}
.nonSlider .imgBorder{margin-right:20px;}

/*** Modal window ***/
#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}
#boxes .mwindow {
  position:absolute;
  left:0;
  top:0;
  display:none;
  z-index:9999;
  width:521px; 
  height:352px;
  padding:29px 28px;
  background:url('/images/apa/loginWindowBg.png') no-repeat;
}
#boxes .close {
	position:absolute;
	width:28px;
	height:28px;
	top:16px;
	right:12px;
	text-indent:-999em;
	background:url('/images/apa/close.png') no-repeat;
}
/* Login Modal */
.mcontent h4{background:url("/images/apa/loginTitleBg.gif") repeat-x; color:#fff; font:bold 1.2em Arial; margin-bottom:12px; padding:7px 15px 6px; text-transform:uppercase;}
.loginForm{margin:65px 0 0 60px}
.loginForm .formRow2{margin:0 0 7px; display:block; clear:both;}
.loginForm .formRow2 label{float:left; width:70px;}
.loginForm .frmButtonHolder{clear:both; padding:8px 0 18px 70px; overflow:hidden}
.loginForm .formLinks{margin-left:70px;}
.loginForm .formLinks a{color:#0030FF; display:block; margin-bottom:10px; text-decoration:underline;}

/*Publications*/
.grayBox{background:url("/images/apa/publicationsBg.gif") no-repeat 0 0; border-bottom:1px solid #cfcfcf; margin-bottom:20px; min-height:145px; float:left; padding:10px 0 0 18px; width:680px; border-top:5px solid #a44700;}
.browseCat{border-bottom:none;}
.publications h3{text-transform:uppercase; margin-bottom:6px !important;}
.browseCat ul,.resources ul{width:169px; list-style:none; margin:0 0px 0 0;}
.browseCat ul li,.resources ul li{margin:0 0 5px 0;}
/*.browseCat a,.browseCat a:visited,.journalsAPA a,.journalsAPA a:visited,.resources a,.resources a:visited{color:#333;}*/
.dsmCol{width:290px; border-right:1px solid #cfcfcf; padding:10px 25px 0 14px;}
.journalCol{width:298px; padding:10px 19px 10px 31px;}
.featuredCol,.onlineCol,.browseCat ul,.journalCol,.dsmCol,
.genContent,.articlePic,.articleDet,.resources ul,.frmFields,.frmJoin,.joinInst1,.categoryCol,.courseHolder,.featuredMore ul,.featuredMore li{float:left;}
.featuredMore ul{margin:0; list-style:none;}
.fearuredBox{border-bottom:1px solid #cfcfcf; float:left;}
.featuredMore .imgBorder{margin-right:10px;}
.fearuredBox{border-top:1px solid #cfcfcf; border-bottom:1px solid #cfcfcf; width:698px; margin-bottom:15px;}
.featuredCol{width:348px;  padding:10px 0 0 0px;}
.onlineCol{width:347px; border-left:1px solid #cfcfcf;}
.psycOnline{border-bottom:1px solid #cfcfcf; padding:10px 0 0 18px;}
.psycNews{padding:10px 0 0 18px;}
.articleBox,.pubPrice{margin-bottom:20px;}
.articlePic{width:168px;}
.articleDet{width:150px;}
.btnGo,.btnAddCart,.btnSearch1,.btnSubscribe,.frmJoin .formSubmit a,.formSubmit a,.btnGo2,.btnReg,.btnSubmit,.btnLearnMore{background:url("/images/apa/btnSprite.png") no-repeat 0 0; width:69px; height:27px; float:left; display:block; text-indent:-9999em;}
.btnLearnMore{background:url("/images/apa/btnLearnMore.gif") no-repeat 0 0; width:111px;}
.btnAddCart{background-position:0 -84px !important; width:111px;}
.btnSearch1{background-position:0 -28px !important; width:80px; border:none; cursor:pointer; font-size:0;}
.btnSubscribe{background-position:0 -56px !important; width:95px; border:none; cursor:pointer; font-size:0;}
.btnGeneric input{background:url("/images/apa/btnGeneric.gif") no-repeat 0 0; float:left; height:27px; *width:130px; line-height:1em;  margin:0px 0 10px 0; cursor:pointer; padding:1px 5px 5px 20px; display:block; font-weight:bold; border:none; color:#000; font-size:13px;}
.btnGeneric span{background:url("/images/apa/btnGeneric.gif") no-repeat top right; height:27px; float:left; width:20px; }
.publications .blueBox{width:644px; margin-right:0;}
.publications .secNav{border-top:5px solid #a44700!important;}
.searchPub .frmLabel{float:left; font-size:1.333em; margin:5px 5px 0 0; font-weight:bold; color:#0a669a;}
.searchPub .formTextBox{float:left; margin-right:22px; padding:4px 0 5px 5px; width:265px;}
.searchPub .frmDrop{float:left; width:164px; padding:4px 0 4px 5px; border:1px solid #9e9e9e; margin-right:12px;}
.frmFields{margin-left:25px;}
.frmFields .formRow{margin:0 0 20px 0; float:left; width:278px;}
.frmFields .frmLabel{margin-bottom:2px; display:block;}
.frmFields .txtbox2{float:left; margin-right:12px; padding:5px 0 4px 5px;}
.lastRow,.searchPub,.keyFacts .blueHeading{margin:0 !important;}
.advSearch{float:left; margin:5px 0 0 84px; font-size:.75em; text-decoration:underline;}
.publications hr{background: #a44700!important; float:left; color: #a44700!important; width:698px; height:5px; margin:0px 0 8px 0px !important;}
.resourceCol{float:left; width:340px;}
/*Join APA*/
.instructions td{padding:0 30px 0 0;}
.joinInst,.joinAPA{background:url("/images/apa/JoinBg.gif") no-repeat 0 0 !important; width:891px; padding:18px 25px 20px 25px; margin-bottom:20px;}
.joinAPA{background:url("/images/apa/JoinFormBg.gif") no-repeat 0 0 !important; min-height:432px;}
.joinHeading{background:url("/images/apa/JoinHeading.gif") no-repeat 0 0; color:#fff; text-transform:uppercase; padding:6px 0 0 15px; height:23px; overflow:hidden;}
.frmJoin{width:506px;}
.joinInst1{width:180px; padding-right:40px; line-height:1.2em;}
.frmJoin .formRow{float:left; margin:0 15px 6px 0; position:relative;}
.frmJoin .blueBox{width:586px; margin:0px 0 50px 0; padding: 15px 20px 20px 13px;}
.frmJoin .formRowLN,.frmJoin .formRowSP,.frmJoin .zip{margin:0 0px 18px 0;}
.frmJoin .labelItems{float:left; width:63px;}
.formOneEle .labelItems,.city .labelItems{display:none;}
.frmJoin .formTextBox{float:left;}
.frmJoin .txtbox5{margin:0;}
.formDropdown{padding:2px 0 2px 3px; border:1px solid #9e9e9e;}
.txtbox4{width:63px;}
.txtbox5{width:168px;}
.frmJoin .state{width:178px;}
.txtbox6{width:240px;}
.dropBig{width:439px;}
.txtBig{width:436px; margin:0 !important;}
.Add1 .labelItems,.zip .labelItems,.city .labelItems {display:none;}
.Add1 .txtBig,.city .txtbox6,.zip .txtbox6{margin-left:63px !important;}
.frmJoin .formSubmit{margin:0px 2px 0 0;}
.frmJoin .formSubmit .btnReg{background-position:0 -112px !important; width:82px; height:24px; border:none;}
.frmJoin .validator{position:absolute; margin-left:2px;}

/*My Account*/
.myAccount{width:695px;}
.myAccount .blueBox{width:661px; margin:0px 0 50px 0; padding: 15px 20px 20px 13px;}
.myAccount .labelItems{display:block; margin:0 0 2px 0;}
.myAccount .formRow,.formRow{float:left; margin:0 20px 5px 0;}
.formRowLast{margin:0 0 5px 0 !important;}
.myAccount .formTextBox{width:218px;}
.myAccount .txtbox1{width:192px;}
.myAccount .txtBig{width:656px;}
.myAccount .formDropdown{width:197px;}
.myAccount .zipTxt{width:192px;}


/* Multimedia Home */
.video-years {
    border: 1px solid #CCC;
    border-top: 5px solid #069;
}
.landingCol1 h3 {
    font-size: 10pt !important;
    text-transform: inherit !important;
    color: inherit !important;
    padding: 5px 15px;
    font-weight: normal;
}
.landingCol1 h4{
    font-size: 10pt !important;
    text-transform: inherit !important;
    color: inherit !important;
    padding-left: 15px;
    font-weight: normal;
}
.landingCol1 ul{
    list-style-type: none;
    margin-bottom: 0px;
}
.landingCol1 hr{
    margin: 3px 0;
    padding: 0px;
    color:#ccc !important;
    background:#ccc !important;
}
.landingContent li, .innerMid li {
    margin: 0px;
}
/* Member Login */
.btnMemLogin{background:url("/images/apa/btnLogin.gif") no-repeat; width:73px; height:24px; display:block; text-indent:-999em;}

/*** Rotator Banner ***/
#slideshow div a{display: block;}
.jshowoff-controls{
	z-index: 10;
	position: relative;
	float: right;
	margin: -56px 3px 0 0;
	height: 18px;
    background:#fff;
    padding:1px;
}
.jshowoff-controls a{
	display: block;
	float: left;
	width: 22px;
	height: 18px;
	margin-right: 2px;
	text-indent: -999em;
	background: url('/images/apa/arrowControl.png') no-repeat;
}
.jshowoff-controls a:focus{outline: none;}
a.jshowoff-play{
	width: 25px;
	background-position: -24px 0;
}
a.jshowoff-paused{background-position: -50px 0;}
a.jshowoff-next{background-position: -77px 0; margin:0;}
.pubHead{font-size:1.167em; color:#003366; font-weight: bold;}

.apabutton
{
    display: inline-block;
    width: 125px;
    height: 30px;
    
    text-decoration: none;
    color:Black;
    font-size: 10pt;
    
    background-image: url("/images/apa/apa-button.jpg");
    background-repeat: no-repeat;
          
    line-height: 30px;
    vertical-align: middle;
}

.shortDesc{margin:0 0 5px 0 !important;}


/*Generic Forms*/
.formRow{float:left; margin:0 20px 8px 0; width:100%;}
.formRow .labelItems{width:110px; float:left;}
.formTextBox{height:16px; width:189px; float:left; padding:3px 0 2px 4px; background:url('/images/apa/inputTxtBg.gif') no-repeat #fff; border:1px solid #9e9e9e;}
.formDropdown{border:1px solid #9e9e9e; width:194px; background:url('/images/apa/inputTxtBg.gif') no-repeat #fff;}
.formSubmit{margin:10px 0 0 110px;}
.formSubmit a,.btnSubmit{background-position:0 -137px !important; width:82px!important; height:24px!important; border:none; cursor:pointer;}
/*.formCheckBox span,.formRadioButton span{float:left; margin:0 12px 0 0; width: 100%;}*/
.formCheckBox span {float:left; margin:0 12px 0 0; width: 100%;}
.formCheckBox span label,.formCheckBox span input,.formCaptcha img{float:left;}
/*.formCheckBox span input,.formRadioButton span input{margin:2px 5px 0 0; padding:0;}*/
.formCheckBox span input {margin:2px 5px 0 0; padding:0;}
.formFile input,.formDate input,.formPassword,.formCaptcha input{height:16px; width:189px; float:left; padding:1px 0 2px 4px; border:1px solid #9e9e9e; margin-right:10px;}
.formTextarea{width:500px; height:150px; border:1px solid #9e9e9e;}
div.formRow label{
	display: block;
	float: left;
	width: 160px;
	padding: 4px 10px 2px 0;
}
p.required-notice
{
    padding: 2px 10px 2px 0;
    margin-bottom: 2px !important;
    margin-top: 0;
}

.required
{
	color: Red;
	font-weight:bold; 
	float: none;
}

div.formRow label{
	display: block;
	float: left;
	width: 160px;
	padding: 4px 10px 2px 0;
}
div.formRow .formRadioButton label{
	display: inline-block;	
	padding: 4px 10px 2px 0;	
	vertical-align: top;
	width: 160px;
	float: none;
}
.formRadioButton span input { vertical-align: -0.5em; }

/*generic columns */
.row {
	width:100%;
	clear: both;
	margin-bottom: 20px;
}
.underline {
	border-bottom: 1px solid #ccc;
}
.row:after {
	content: "";
	display: table;
	clear: both;
}
.halfCol {
	width:48%;
	margin:0 0 0 3.8%;
	float:left;	
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.row .halfCol:first-child {
	margin-left:0;
}
.blueBlock {
	background: #ECF4F9;
	padding: .75em;
	border:1px solid #ebebeb;
}
.link-list {
	list-style: none;
	margin-left:0;
}
.link-list li {
	margin-bottom:.5em;
}
.landingCol2 .socialIcons {
	margin-right: -21px;
}
a.twitterButton {
	background:#29abed;
	color:#fff !important;
	padding:.3em .5em;
	border-radius: 2px;
}
.left {
	float:left;
}
.right {
	float:right;
}
.tweetat {
	color:#65A8CE;
	background: #ECF4F9;
	border:1px solid #ebebeb;
    float: left;
    margin: 0 5px 12px 0;
    padding: 8px 15px 8px 20px;
}
.tweetat img {
	vertical-align:-.15em;
}
.halfCol iframe {
    width: 100%;
}


/* POLL */
div.poll-container {
    margin: 0px 0px 20px;   
}
div.poll-container ul {
    list-style: none;
    margin-left: 0px;
    line-height
}
div.section {
    position: relative;
    margin: 0px 0px 20px;
}
div.section.green h3.bar {
    background: none repeat scroll 0% 0% #65A8CE;
    color: #FFF;
    font-weight: normal;
    padding: 6px;
}   
input.green[type="submit"], div#template input.green[type="button"], div#template input.green[type="reset"], div#template button.green, div#template a.button.green {
    border-color: #65A8CE;
    background: none repeat scroll 0% 0% #65A8CE;
}
div#template label {
    display: block;
    margin: 0px 0px 5px;
    font-weight: bold;
    font-size: 14px;
}
label span {
    float: right;
    font-weight: normal;
    font-style: italic;
    font-size: 14px;
}
poll-container {
    margin: 0px 0px 20px;
    font-size: 14px;
}
.graph {
    border: 1px solid #65A8CE;
}
.bar {
    height: 25px;
    background: none repeat scroll 0% 0% #65A8CE;
}